May 17, 2018: Readme file of Hydrox (Fan-Made).

================================================================
======================== Car Info ==============================
================================================================

Name				Hydrox
Author				Allan1, MightyCucumber
Date				October 13, 2016
Type				Original
Folder Name			hydrox
Rating				Semi-Pro
Class				Electric
Drivetrain			Four-wheel Drive
Top speed			37 mph
Body mass			1.5 kg


================================================================
========================= Setup ================================
================================================================

Extract the zipped file into your Re-Volt directory.

For non-RVGL users:
There is an addicional skin and carbox included. To use them, just open parameters.txt with a notepad and edit the "TPAGE" and ";)TCARBOX" directories.

For example:

;)TCARBOX	"cars\hydrox\carbox2.bmp"

TPAGE		"cars\hydrox\caror.bmp"


There's also an 256x256 pixels version of the car.bmp. This is useful if you're playing on 1.0 or 1.1 versions. To use it, do the same steps above:

TPAGE		"cars\hydrox\256px.bmp"


================================================================
======================= Description ============================
================================================================

That's a fan-made car based on the Re-Volt gallery picture lib13b.bmp: An old concept of car made by Paul Phippen. This picture is only available in the Dreamcast version of the game.

Please note that "Hydrox" is a fictitious name, not the real name of the car.


================================================================
======================== Credits ===============================
================================================================

It was based on an original concept by Paul Phippen (aka Mozchops).

Track in the picture is Toy-World Aquatica by Skitch2.

3d modeling: Allan1, MightyCucumber
UV Map: Allan1
Shading: Allan1
Springs and axles: MightyCucumber
Main texture: MightyCucumber
Alternative texture: Allan1
Parameters: MightyCucumber, Allan1
Carboxes and shadow: Allan1

Tools:
Autodesk 3D Studio Max 2010
Blender and Jig's Plugin
Get UV (by Kay)
Asetools (by Ali and Kay)
Idk what photoshop program
Prm2Hul (By Jig)
MS Notepad


================================================================
======================== Changelog =============================
================================================================

May 17, 2018:
-Fixed wrong names in parameters
-Changed body offset to correct floor reflection bugs
-Fixed Offset of axles and springs
-Fixed weight stats
-Changed wheels Offset and SteerRatio to prevent them to clip the body


================================================================
=================== Permissions and terms ======================
================================================================

(This creation don't have a license. Even so, please be polite and respect the authors wishes)

You're free to share (copy and redistribute the material in any medium or format) and adapt (remix, transform, and build upon the material) this creation, provided that:

1. You give appropriate credit and indicate if changes were made. You may do so in any reasonable manner.

2. You'll not use the material for commercial purposes.

3. If you remix, transform, or build upon the material, you must distribute your contributions under the same terms/permissions as the original.

4. You may not apply legal terms or technological measures that legally restrict others from doing anything the author permits.




Please contact us if you find bugs or if you have any suggestion or idea.

Have a nice race!